*{
	box-sizing: content-box;
	box-sizing: border-box;
	 
}


body{
	margin: 0 auto;
	font-family: 'Asap', sans-serif;
	height:100%;
}
.container{
	padding-left:0;
}
.header{
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.red{
	color:red;
}

.container h2{
	text-align: left;
}

.top{
	background-color: #c51230;
}

.caption{
	color: #fff;
}


.carousel-caption h3{
	text-align: left;
	margin-top:5px;
	font-size: 22px;
}
.fa-facebook-square,.fa-youtube-square,.fa-google-plus-square,.fa-linkedin-square,.fa-twitter-square{
	
	font-size: 30px;
	border-radius: 50px;
	padding:5px;
	margin-top: 30px;
	color: #fff;
}
.fa-facebook-square:hover,.fa-youtube-square:hover,.fa-google-plus-square:hover,.fa-linkedin-square:hover,.fa-twitter-square:hover{
	cursor: pointer;
	color: #caaa25;
	transition: all .5s ease-in-out;
}
.top-is{
	float: left;
}
 .top-icons{
 	padding: 10px;
	margin-left: 70px;
	margin-top: 15px;
	overflow: hidden;
}
.top-icons img{
	padding: 5px;
	float: left;
	cursor: pointer;
	transition: all .5s ease-in-out;
}

.top-icons img:hover{
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}
 .top-search{
	display: block;	
}
input[type="text"]{
	background-color: #7e0e21;
	color: #fff;
	border: none;
	padding: 5px;

}
input[type="submit"]{
	background-color: #7e0e21;
	color: #fff;
	border: none;
	padding: 5px;
}
.about span p{
	text-align:right;
}

.row .main-logo img{
	float: right;
	margin: 0;
	padding: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
	padding-left: 15px;}
/*------------Nav Bar--------------*/

/*------------End Nav Bar ---------*/



/*-----------slider-------*/
.slider{
	margin: auto;
	background-size: cover;
}
.carousel-caption {
	position:absolute;
	background-color: rgba(2,5,6,.4);
	font-size: 15px;
	padding: 10px;
	width:100%;
	height: 33%;
    top: 67%;
	left:0;

	
}
.carousel-caption .btn{
	background: none;
    color: #caaa25;
    font-weight: bold;
    position: relative;
    float: right;	
	padding:0px;
}
	
.carousel-caption .lead{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}


.carousel-indicators li,.carousel-indicators li.active{
	margin-bottom: 50px;
	width: 15px;
	height: 15px;
	border-radius: 0px;
}


.glyphicon-chevron-right:before,.glyphicon-chevron-left:before{
	font-size: 50px;
	color: #caaa25;


}
.glyphicon-chevron-right a,.glyphicon-chevron-left a{
	opacity: 1;
}
.lead{
	text-align: justify;
	line-height: 20px;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	word-wrap: break-word;
}
.btn-danger{

        background-color: rgba(93, 92, 97, 0.19);
    color: #caaa25;
    font-weight: bold;
}

.carousel-caption .btn:hover{
	background:none;
}
/*----------end slider-------------*/


/*---------- About-------------*/
.about{
	background-color: #caaa25;
	padding:10px;
	width: 100%;
	height:auto;
	color: #fff;
	border-top: solid 4px #fff;
	text-align: justify;
}
.about span {
    
    font-size: 15px;
    text-align: justify;
}

.about img {  
  	border: solid #fff 2px;
  	padding:2px;
}

.about .btn-danger{
	background-color:#d8b31b;
	
}

.about .btn-danger:hover{
	background-color:#b39415;
	
}

.about{
	height:auto;
}
.about h4 span{
	color: #c51230;
	font-weight: bold;
}
/*----------End About-------------*/





/*----------start pictures-------------*/


.thumbnail{
	border: none;
	background: none;
	text-align: justify;
	font-family: 'Asap', sans-serif;
	  
}
.pictures{
	background-color: #73797f;
	padding-top: 20px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	
}
.pictures .text{
	color: #fff;
	padding: 5px;
    line-height: 1.42857143;
    white-space: wrap;
    font-size: 15px;

}

.carousel-inner > .item > img, .carousel-inner > .item > a > img{	
	width: 100%;
	margin:auto;
}
.thumbnail > img, .thumbnail a > img {
	border:solid 2px #fff;
	padding: 2px;
    }


.thumbnail .caption  > h3{
	color: #981c1c;
	margin-top: 15px;
    margin-bottom: 3px;
    padding-left: 3px;
}

.row .news-bg{
	background-color: #979ea5;
}

.thumbnail .caption span{
	color: #c51230;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
}

.btn{
	border-radius: 0;
	border:0;
        background-color: rgba(93, 92, 97, 0.19);
    color: #caaa25;
    font-weight: bold;

}
.btn-default{
	color: #c51230;
}
.thumbnail h4{
	color:#fff;
	/*background-color:rgba(0,0,0,0.2);*/
	padding: 5px;
}
.events-text{
	font-size: 15px;
    text-align: justify;
    color: #fff;
    padding-top:10px;
}

/*----------End pictures-------------*/



/*-------------Start Contact-----------*/
.cont{
	background-color: #bababa;
}
.contact{
	text-align: left;
	margin: auto;
	float: left;
	font-family: 'verdana', sans-serif;
	font-size: 13px;
	overflow: hidden;

}

.contact h5{
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	width: 190px;
    background: #9ea3a9;
    padding: 10px;
}

.cont-icon{
	margin-top: 20px;
	text-align: left;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	
	
}
.cont-items{
	display:none;
}
.cont1{
	background-color: #73797f;
	padding:5px;
	color: #fff;
	font-family: 'verdana', sans-serif;
	font-size: 13px;
}
.cont1 .fa-plus{
	float:right;
}
.cont2{
	background-color: #73797f;
	width:175px;
	height:50px;
	margin-top:10px;
	padding:10px;
	color: #000;
}
.nablus{
	float: right;
	text-align: left;
	margin-top: 50px;
	padding:5px;
	font-family: 'verdana', sans-serif;
	font-size: 13px;
}

/*------------- End Contact --------*/



/*--------- start footer---------*/

.footer{
	background-color: #c51230;
	color: #fff;
	height: 70px;
	padding-top: 5px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	border-top: solid 2px #fff;
	position:relative;
	z-index:15;
}
/*--------- End footer---------*/


.row {
    margin-right:0;
    margin-left: 0;
}

.qa ul {
	list-style-type:none;
}

.q{
	width: 260px;
	font-weight:bold;
	height:50px;
	margin-top:10px;
	color: #333333;
    cursor: pointer;
}
.q:hover{
    
}
.q span{
	font-size:22px;
	padding-left:50px;
}
.contact .q i{
	font-size:25px;
	font-weight:bold;
}
.a{
	width:190px;
	margin:0;
	height:auto;
	padding:15px;
	background:#cecece;
	display:none;
    
}

.rotate{
		-ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg); 
            transform: rotate(45deg);
}

.pictures .q-a  .btn:hover {
	background-color: rgba(93, 92, 97, 0.19);
	color: #cecece;
    font-weight: bold;
}
.pictures .q-a  .btn {
	background-color: rgba(93, 90, 90, 0.10);
	color: #caaa11;
    font-weight: bold;
}
.about .btn{
    background-color: none;
    color: #fff;
}
.btn-danger:hover{
	background-color: rgba(93, 90, 90, 0.10);
    color: #cecece;   
}

.pb-30{
	padding-bottom:30px;
}

.p20{
	padding:20px;
}
.filter{
	padding-left:0px;
	padding-bottom:20px;
}

.filter input[type="text"]{
	background:#fff;
	color:#000;
	padding:10px;
	width:100%;
}

.filter input[type="submit"]{
	padding:10px;	
}
